## spatial4j-0.4 0.4.1

=== debian/changelog ===
spatial4j-0.4 (0.4.1-2) unstable; urgency=medium

  * Give package to Debian Java Maintainers, add Vcs-* fields
  * Remove JTS maven hack which is no longer needed (Closes: #766098).
    Thanks Sebastiaan Couwenberg.

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Nov 2015 14:21:14 +0100

spatial4j-0.4 (0.4.1-1) unstable; urgency=medium

  * New upstream version / new package (Closes: #766098)
  * Bumped Standards-Vesion, renamed binary package due to API/ABI
    incompatibilities, switched to CDBS
  * Added japi-compat reports

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Oct 2014 20:55:48 +0200

spatial4j (0.3-1) unstable; urgency=low

  * Initial release (Closes: #736653)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 17:17:39 +0200
