=== debian/control ===
Source: spatial4j-0.4
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.6.5),
 cdbs,
 libmaven-install-plugin-java, libmaven-bundle-plugin-java,
 libjts-java (>= 1.13),
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/spatial4j-0.4.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/spatial4j-0.4.git

Package: libspatial4j-0.4-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: spatial/geospatial Java library
 Spatial4j is a general purpose spatial / geospatial Java library.
 It's core capabilities are 3-fold: to provide common
 geospatially-aware shapes, to provide distance calculations and other
 math, and to read and write the shapes to strings.
